Support » Plugin: Twitget » Fatal Error: Cannot use string offset as an array in ….twitget.php on line 345

  • Resolved Jano007

    (@digitalapex)


    WordPress: 3.6
    The plugin version installed: 2.2.2

    This error just started to appear:
    Error message: Fatal Error: Cannot use string offset as an array in ….twitget.php on line 345

    After deactivating and activating again, the error message has changed to:
    Twitter outputted and error.

    Please advise.

    https://wordpress.org/plugins/twitget/

Viewing 1 replies (of 1 total)
  • Plugin Author Bostjan Cigan

    (@zerocool51)

    Please install the latest version of the plugin and tell me if the problem still persists (current latest 3.3.1).

    Cheers.

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error: Cannot use string offset as an array in ….twitget.php on line 345’ is closed to new replies.